html {
  font-size: 12pt; 
  font-family: "Assistant", sans-serif;
  padding: 2em;
}

h1, h2 {
	font-size: 16pt;
	margin: 0;
}

h1 {
	font-weight: 800;
}

h2 {
	font-weight: 400;
}

h3, h4 {
	font-size: 12pt;
	font-weight: 800;
}

.float-left {
  float: left;
  margin-right: 2em;
  margin-bottom: 2em;
}


/*
h1, h2, h3, h4, h5, h6 {
  font-family: "Suez One", serif;	
}

h1, h2 {
  color: red;	
}
*/